Ergebnis 1 bis 17 von 17
  1. #1
    Karlo Karlo ist offline

    Update des Systems für Metroid Trilogy verlangt?

    Hey,
    wollte eben mein Metroid Prime Trilogy starten und da kam wie auch bei New Mario Bros die Meldung update des Systems.

    Normal hätte ich damit kein Problem des zu updaten, jedoch habe ich ja schon etwas Homebrew drauf, was nie wiklich gut lief (siehe mein anderer Fred) und habe nun angst, dass ich die bricke, denn bei dem Hinweis im Menu wird sowas angekündigt.

    Wortlaut ist in etwa so: Beim Update wird alles illegale entfernt und es ist möglich das die Konsole beschädigt wird usw.

    Kenn ihr sicher die Meldung.

    Was soll ich nun tun? Ich habe 4.0 von Team Tekmo drauf.

    Kann ich dieses Update ruhigen gewissens ausführen?

  2. Anzeige

    Update des Systems für Metroid Trilogy verlangt?

    Schau dir mal diesen Bereich an. Dort ist für jeden was dabei!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2
    Sephiroth* Sephiroth* ist offline
    Avatar von Sephiroth*

    AW: Update des Systems für Metroid Trilogy verlangt?

    Zitat Karlo Beitrag anzeigen
    Hey,
    wollte eben mein Metroid Prime Trilogy starten und da kam wie auch bei New Mario Bros die Meldung update des Systems.

    Normal hätte ich damit kein Problem des zu updaten, jedoch habe ich ja schon etwas Homebrew drauf, was nie wiklich gut lief (siehe mein anderer Fred) und habe nun angst, dass ich die bricke, denn bei dem Hinweis im Menu wird sowas angekündigt.

    Wortlaut ist in etwa so: Beim Update wird alles illegale entfernt und es ist möglich das die Konsole beschädigt wird usw.

    Kenn ihr sicher die Meldung.

    Was soll ich nun tun? Ich habe 4.0 von Team Tekmo drauf.

    Kann ich dieses Update ruhigen gewissens ausführen?


    meine empfehlung:


    StartPatch


    mit diesem programm kannste einen hack installieren (Block Disc Updates) der updates von der disc blockiert...einfach hack installieren und schon haste ruhe...vor allem weil du keine original firmware auf der wii hast, würde ich vor allem disc updates unter keinen umständen ausführen.

  4. #3
    otzedotze otzedotze ist offline
    Avatar von otzedotze

    AW: Update des Systems für Metroid Trilogy verlangt?

    hät ma ne frage zu dem patch
    wenn ich alle daten drauf ziehe und den patch über hbc starte steht dar immer failure
    und return to loader ^^
    woran kann das liegen???

  5. #4
    Sephiroth* Sephiroth* ist offline
    Avatar von Sephiroth*

    AW: Update des Systems für Metroid Trilogy verlangt?

    Zitat otzedotze Beitrag anzeigen
    hät ma ne frage zu dem patch
    wenn ich alle daten drauf ziehe und den patch über hbc starte steht dar immer failure
    und return to loader ^^
    woran kann das liegen???

    wann steht "failure" da?


    und hast du überhaupt die richtige version von startpatch benutzt?


    startpatch hat 4 einzelne versionen...für 3.2, 4.0, 4.1 und 4.2...andere firmwares werden derzeit nicht unterstützt, also achte drauf dass du für deine firmware die richtige version nimmst...und falls du ne firmware hast die nicht unterstützt wird, dann hast du vlt pech gehabt.


    achja startpatch benötigt übrigens ein cIOS!

  6. #5
    otzedotze otzedotze ist offline
    Avatar von otzedotze

    AW: Update des Systems für Metroid Trilogy verlangt?

    also ich hav version 4.0E benutzt also genau für meine firmenware
    ich starte den da wird der bildschirm schwartzt und ein paar datten werden geladen biss bei einer dan steht faliure und return to loader
    und dan bin ich auch wieder im loader
    und was mach ich wenn das mit den cios die lösung ist(also woher krieg diesen???)

  7. #6
    Sephiroth* Sephiroth* ist offline
    Avatar von Sephiroth*

    AW: Update des Systems für Metroid Trilogy verlangt?

    du musst den cIOS38 rev15 installer verwenden um ein cIOS zu installieren...um das cIOS installieren zu können brauchst du ein IOS was den trucha bug besitzt, das heisst du müsstest wohl den IOS35downgrader benutzen um das cIOS zu installieren.


    wie das funktioniert steht in burning deaths thread:


    http://www.forumla.de/f-wii-homebrew...omebrew-130147

  8. #7
    otzedotze otzedotze ist offline
    Avatar von otzedotze

    AW: Update des Systems für Metroid Trilogy verlangt?

    also ich hab jetzt das cISO instaliert
    aber der fehler steht immer noch dar

    ES_init...DONE
    ES_Identifiy(as su)...error...-1017.
    Return to loader

    hab ihr noch mal auf geschrieben^^
    vieleicht liegt der fehler ja doch irgendwo anders^^

  9. #8
    Majin3 Majin3 ist offline
    Avatar von Majin3

    AW: Update des Systems für Metroid Trilogy verlangt?

    Für StartPatch 4.0 brauchst du ein IOS36 mit Trucha Bug, nicht das cIOS.
    Ein Tutorial inkl. Downloads dazu findest du HIER.

  10. #9
    Sephiroth* Sephiroth* ist offline
    Avatar von Sephiroth*

    AW: Update des Systems für Metroid Trilogy verlangt?

    Zitat Majin3 Beitrag anzeigen
    Für StartPatch 4.0 brauchst du ein IOS36 mit Trucha Bug, nicht das cIOS.
    Ein Tutorial inkl. Downloads dazu findest du HIER.

    hm...bei den infos zu startpatch steht irgendwie extra dabei, dass cIOS ab rev12 nötig is...naja vielleicht stimmt das ja auch nicht xD

  11. #10
    otzedotze otzedotze ist offline
    Avatar von otzedotze

    AW: Update des Systems für Metroid Trilogy verlangt?

    boah leute ihr seid ja die beste hilfe die es überhaupt gibt!!!
    funktioniert jetzt alles^^
    danke

  12. #11
    Majin3 Majin3 ist offline
    Avatar von Majin3

    AW: Update des Systems für Metroid Trilogy verlangt?

    @Sephiroth*:
    Zitat WiiBrew
    Requirements
    [...]
    A trucha enabled IOS 36 installed for v4.0, v4.1
    @otzedotze: Super^^

  13. #12
    Karlo Karlo ist offline

    AW: Update des Systems für Metroid Trilogy verlangt?

    Sorry aber wenn ich irgendwelche sachen installieren könnte, dann hätte ich mir keinen chip gekauft.

    Ausserdem will ich keinerlei hack oder sonstwas installieren, da ich meine Wii nicht gefährden möchte.

    Würde es denn bringen, wenn ich das Update 4.1 von Team tekmo installiere?

    Oder sollte ich ne initialisierung machen und das update von CD installieren?

  14. #13
    Bairoku

    AW: Update des Systems für Metroid Trilogy verlangt?

    Zitat Karlo Beitrag anzeigen
    Würde es denn bringen, wenn ich das Update 4.1 von Team tekmo installiere?
    Wer soll denn Team Tekmo sein?^^
    Wenn du damit den Spanischen Coder Waninkoko meinst (seine Seite heißt TecnoConsolas...) dann kann ich mir ein Grinsen nicht verkneifen.

    Du willst den übelst verbuggten 4.1 Updater dem an sich sehr sicheren StartPatch vorziehen?! Da verstehe ich deine Logik nicht. Und nein, wenn du den Updater benutzt würde deine Wii immer noch ein Update fordern.

    Und wenn du es dir doch noch anders überlegst: http://www.forumla.de/f-wii-homebrew...-update-149163

    Was soll den eine Initialisierung bringen? Da wird so gut wie nichts gelöscht und das meiste bleibt trotzdem erhalten. Wenn du noch nie ein Downgrade durchgeführt hast, dann kannst du ruhig Updaten. So böse ist das Update auf der MP Trilogie Disc nicht...

  15. #14
    Karlo Karlo ist offline

    AW: Update des Systems für Metroid Trilogy verlangt?

    Ich habe ja bereits eines dieser Updates von den spaniern durchgeführt Die 4.0er version ist ja von denen.

    Da meinte sephiroth ich solle auf keinen fall das update machen. was nun?

    Davon abgesehen kann ich das Tool mal probieren, aber es wird nicht gehen, da ich weder ein funktionierendes Cios noch nen richtig gelaufenen truncha bug drauf habe.

    Das ist doch der grund warum ich überhaupt nen modchip gekauft habe.

    EDIT:
    Ich habe es gerade ausprobiert und es geht natürlich nicht. Kommt auch Failure und beendet. Wie gesagt da hat seiner zeit nix geklappt mit diesen dämlichen tools. Daher würde ich das gerne umgehen.

  16. #15
    Karlo Karlo ist offline

    AW: Update des Systems für Metroid Trilogy verlangt?

    Also ich hab jetzt noch mal nachgedacht und ich denke, dass für mich nen Update von der CD am einfachsten und schnellsten ginge. Die frage ist nun ob wirklich dadurch nix kaputt geht.

    Daher liste ich noch mal kurz auf was ich bisher mit der Wii gemacht habe:

    -Homebrewchannel nach tut installiert (glaub Bannerbomb)
    -DVDX ausversehen installiert
    -BootMii als IOS installiert
    -IOS35 Downgrade gemacht, welcher scheinbar aber nicht funktioniert hat aus irgendeinem grund oder vielleicht auch doch.
    -Cios35. kann auch sein dass der nicht ordnungsgemäß drauf ist.
    -firmwareupdate von 3.4 auf 4.0 mit diesem Updater von den spaniern.

    Das wars soweit. Kann ich es wagen? Will unter keinen umständen nen brick wie ihr euch vorstellen könnt.
    Soweit ich weiß ist das update ja auf 4.1 bei Metroid und New mario bros oder? 4.2 muss ich jetzt auch noch nicht haben.

    MfG

  17. #16
    mrchick mrchick ist offline

    AW: Update des Systems für Metroid Trilogy verlangt?

    Also hab ich des richtig verstanden das des update übersprungen wird wenn ich die original disk mit Neo gamma starte?

  18. #17
    Bairoku

    AW: Update des Systems für Metroid Trilogy verlangt?

    Zitat mrchick Beitrag anzeigen
    Also hab ich des richtig verstanden das des update übersprungen wird wenn ich die original disk mit Neo gamma starte?
    Bitte deine Fragen in Zukunft nur einmal stellen. Ich habe dir hier geantwortet: http://www.forumla.de/f-wii-homebrew...-update-149163, da geht's dann auch weiter und diesen Thread mache ich mal zu.

    /Closed\

Ähnliche Themen


  1. Wii verlangt Update: Hallo, bin noch neu hier und totaler Laie. Habe für meine Wii eine Festplatte mit Spielen drauf und eine DS-Karte mit der notwendigen Software....

  2. Metroid Prime Trilogy: ich hätte hier mal ein frage weis vielleicht einer von euch wo der wave beam is in metroid prime ? und wo dieses eben bild von dem gitter in der...

  3. Update wird verlangt: hallo habe mir grade super mario bros ausgeliehen und das spiel auf hhd geschmissen wenn ich dann auf Hbc gehe und über den uploder gx r815 spielen...

  4. Metroid Prime Trilogy: Nintendo hat eine Collection aus Metroid Prime 1, 2 und 3 für Wii angekündigt. Pressemitteilung: REDMOND, Wash., May 22, 2009 - Metroid™ Prime...

  5. Metroid Prime Trilogy: Dass Nintendo Metroid Prime und Metroid Prime 2: Echoes für die Wii im Rahmen der New Play Control-Reihe überarbeitet, war bereits bekannt; der...